OID reference
mainsVL13
1.3.6.1.4.1.41809.1.4
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.41809.1 (measures)
- Node code
- 4
- Node name
- mainsVL13
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.41809.1.4
- URN notation
- urn:oid:1.3.6.1.4.1.41809.1.4
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 41809 1 4}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dismuntel(41809) measures(1) mainsVL13(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) himoinsa(41809) measures(1) mainsVL13(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) dismuntel(41809) measures(1) mainsVL13(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) himoinsa(41809) measures(1) mainsVL13(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) dismuntel(41809) measures(1) mainsVL13(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) himoinsa(41809) measures(1) mainsVL13(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) dismuntel(41809) measures(1) mainsVL13(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) himoinsa(41809) measures(1) mainsVL13(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) dismuntel(41809) measures(1) mainsVL13(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) himoinsa(41809) measures(1) mainsVL13(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) dismuntel(41809) measures(1) mainsVL13(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) himoinsa(41809) measures(1) mainsVL13(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) dismuntel(41809) measures(1) mainsVL13(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) himoinsa(41809) measures(1) mainsVL13(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) dismuntel(41809) measures(1) mainsVL13(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) himoinsa(41809) measures(1) mainsVL13(4)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/41809/1/4
- /ISO/Identified-Organization/6/1/4/1/41809/1/4
- /ISO/3/6/1/4/1/41809/1/4
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/41809/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/enterprise/dismuntel/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/enterprise/himoinsa/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/enterprises/41809/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/enterprises/dismuntel/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/enterprises/himoinsa/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/ldap-enterprise/41809/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/ldap-enterprise/dismuntel/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/ldap-enterprise/himoinsa/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/vendor-objects/41809/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/vendor-objects/dismuntel/measures/mainsVL13
- /iso/identified-organization/dod/internet/private/vendor-objects/himoinsa/measures/mainsVL13
- /iso/org/dod/internet/private/enterprise/41809/measures/mainsVL13
- /iso/org/dod/internet/private/enterprise/dismuntel/measures/mainsVL13
- /iso/org/dod/internet/private/enterprise/himoinsa/measures/mainsVL13
- /iso/org/dod/internet/private/enterprises/41809/measures/mainsVL13
- Additional combinations skipped.
SNMP properties
- Value type
- INTEGER
- Maximum access defined by MIB
- read-only
- Status in MIB
- current
Definitions may combine these properties differently.
Compare 2 source variants
Variant 1 — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
- Value type
- INTEGER
- Maximum access defined by MIB
- read-only
- Status in MIB
- current
- Allowed ranges
- 0–65535
Variant 2 — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
- Value type
- INTEGER
- Maximum access defined by MIB
- read-only
- Status in MIB
- current
Using this OID with SNMP
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.41809.1.4.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definitions
Available source records contain 2 distinct definitions; some records may not include a definition.
Show 2 published definitions
mainsVL13 · current
mainsVL13 OBJECT-TYPE
SYNTAX INTEGER(0..65535)
ACCESS read-only
STATUS current
DESCRIPTION ""
::= { measures 4 }mainsVL13 · current
mainsVL13 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS current
DESCRIPTION
""
::= { measures 4 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
mainsVL13 · currentMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: current.
Names: mainsVL13
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mainsVL13",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"65535",
")",
"ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"\"",
"::=",
"{",
"measures",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
65535
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
""
],
null,
null,
null,
null
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: DISMUNTELv00-MIB
Vendor MIB copy from the LibreNMS archive.
Module: DISMUNTELv00-MIB
See published definition above
· Download DISMUNTELv00-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
mainsVL13 · currentMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: current.
Names: mainsVL13
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mainsVL13",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"\"",
"::=",
"{",
"measures",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
""
],
null,
null,
null,
null
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: HIMOINSAv14-MIB
Vendor MIB copy from the LibreNMS archive.
Module: HIMOINSAv14-MIB
See published definition above
· Download HIMOINSAv14-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
Registration